[android-components](../../index.md) / [mozilla.components.browser.menu](../index.md) / [BrowserMenuBuilder](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`BrowserMenuBuilder(items: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`BrowserMenuItem`](../-browser-menu-item/index.md)`>)`

Helper class for building browser menus.

### Parameters

`items` - List of BrowserMenuItem objects to compose the menu from.